Weapon limit NEED HELP!!

i download a few weapon mods for my server and it say i cant use them because of the weapond limit is to low (0) my server is hosted by AoWC and im using ulx/ulib.